a {color:#439639;}

#headerContainer, table.carScroll thead tr {background-color:#999999;}
	ul#btnHeader li:hover {background-color:#ffffff;}
	ul#tabsHeader li:hover {background-color:#439639;}
table.makeTable td:hover {background-color:#439639;color:#ffffff;}
 
ul#tabs li a:hover, ul#menu li a:hover, 
.vesa_link:hover td, div.vesa_scrollContentContainer tr:hover td, .vesa_signalsContainer a:hover, tr.tsbSysRow:hover td {background-color:#439639;}
		
		
		
.accordion li.second, .bullets li.second, .accordion li, .accordion1 li, .bullets li, .accordion dt, .accordion dn {background-image:url('../../branding/accordion/bg_accordion_vivid.png') !important;}		
.accordion li:hover, .accordion1 li:hover, .accordion dt:hover, .accordion li.second:hover, .accordion li.normal span, .accordion li.first span {background:#439639;}
.accordion li.second span {background:#59bd59;}

#columnSplash {background-image:url('../branding/splashes/vivid_splash.jpg');}
#column h1 {color:#439639;}

input:focus.typeInput {outline-color:#439639;}
.btnPoint input {border:2px solid #439639;background-color:#439639}
ul.secondmenu.index li a:hover {color:#439639;}
    #brandingInteractive {
        height: 50px;
        background-color: #FFFFFF;
        background-image: url("../branding/topbackground/gradient.gif");
        background-repeat: repeat-x;
        background-position: 50% 0px;
    }
    #brandingInteractiveLogo {
        background-image: url("../branding/logos/vivid_logo.gif");
        background-repeat: no-repeat;
        background-position: 100% 0%;
    }    }